Subject: RE: Japanese Translation
From: [email-masked]
To: [email-masked]
Date: Thu, 11 Oct 2001 17:10:39 -0700 (PDT)

Vince, 

	Thanks for keeping up with this one.

Mike

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Thursday, October 11, 2001 11:21 PM
To:	Grimes, Michael
Cc:	Hirl, Joseph
Subject:	RE: Japanese Translation

Mike,

I have received a msg from RISK.
The contract has beed signed with a local publisher in
Japan. They don't have a firm date for publication yet but promised to get 
back to me soon.

Vince

 -----Original Message-----
From: 	Grimes, Michael  
Sent:	Thursday, October 04, 2001 7:31 PM
To:	Kaminski, Vince J
Cc:	Watanabe, Mika
Subject:	RE: Japanese Translation

Vince  - 

	Thanks much.  I'm just trying to work this into our PR plans.

Mike

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Thursday, October 04, 2001 9:52 PM
To:	Grimes, Michael
Cc:	Kaminski, Vince J
Subject:	RE: Japanese Translation

Mike,

I sent an inquiry to RISK. The problem is that they lost
16 people in the terrorist attack on WTC and the names
haven't been released. The chances are I sent a message
to a person who is swamped with work or will not respond at all.

We have to wait a few days.

Vince

 -----Original Message-----
From: 	Grimes, Michael  
Sent:	Wednesday, October 03, 2001 3:44 AM
To:	Kaminski, Vince J
Subject:	Japanese Translation

Vince - 

	Joe Hirl mentioned this morning that "the risk book" that Enron wrote will be published in Japanese in the near future.  Can you tell me who would kinow the publication details so that we can try to use it in suport of our publicity efforts for Enron in Japan?

Thanks,

Mike

81.3.5219.4584